CREATE TABLE mow_mra_condition_columns_eng (
    FAMILY_CODE          VARCHAR2(120),
    EXECUTION_NUMBER     NUMBER(18, 0),
    ID                   NUMBER(18, 0),
    ROWSEQ               NUMBER(5, 0) ,
    GROUP_NUMBER         NUMBER(18, 0),
    RULE_NUMBER          NUMBER(18, 0),
    DATA_SOURCE_NAME     VARCHAR2(120),
    COL_NAME             VARCHAR2(120),
    COL_PSEUDO_NAME      VARCHAR2(120),
    DATA_TYPE            VARCHAR2(120),
    DT_FORMAT            VARCHAR2(240),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    FAMILY_CODE          VARCHAR2(120),
    EXECUTION_NUMBER     NUMBER(18, 0),
    ID                   NUMBER(18, 0),
    ROWSEQ               NUMBER(5, 0) ,
    GROUP_NUMBER         NUMBER(18, 0),
    RULE_NUMBER          NUMBER(18, 0),
    DATA_SOURCE_NAME     VARCHAR2(120),
    COL_NAME             VARCHAR2(120),
    COL_PSEUDO_NAME      VARCHAR2(120),
    DATA_TYPE            VARCHAR2(120),
    DT_FORMAT            VARCHAR2(240),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_mow_mra_condition_columns_eng PRIMARY KEY (FAMILY_CODE, EXECUTION_NUMBER, ID, FAMILY_CODE, EXECUTION_NUMBER, ID)
);
